How to install kodi-eventclients-j2me on Debian 9 (Stretch)